/* exported SearchWidget */
/* global SearchForm, WrapperController */

function SearchWidget() {
    'use strict';
    this.search = new SearchForm();
    WrapperController.make(this, SearchWidget);
    this.search.name = this.name;
}